Popo Escape - Feature #105
Join a gamejam
2021-07-13 00:02 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-12
Priority: Normal Due date: 2021-07-12
Assignee: Fredrick Amnehagen % Done: 100%
Category: Marketing Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 1:00 hour
Description

Find and join a fitting gamejam.

History

#1 - 2021-07-17 16:39 - Fredrick Amnehagen

- Status changed from To do to In Progress
#2 - 2021-07-17 16:42 - Fredrick Amnehagen

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Now to be submitted to the One Game a Month #2 Gamejam on itch.io.
https://itch.io/jam/one-game-a-month-2
http://www.tcpdf.org

